<?PHP
require_once($_SERVER['DOCUMENT_ROOT'].'/header.php'); 
$_GET["adv"] = (isset($_GET["adv"])) ? strip_tags(stripslashes($_GET["adv"])) : NULL;
$dyn=$hits;
$ds=$dopsec;
$ban=$advbanner;
$sl=$advstatlink;
$lb=$leftblock;
$fa=$wmframeads;
$cha=$wmchatads;
$vip=$vipblock;
$p=$sitepurse;
$vn=$sitevalname;
?>
        <script type="text/javascript" src="/js/jquery.simpletip-1.3.1.pack.js"></script>
        <script type="text/javascript" language="JavaScript">
            var serf_price = <?=$hits ?>;
            var serf_price_timer = <?=$timer5 ?>;
            var serf_price_move = <?=$obperehod ?>;
            var serf_price_high = <?=$hldyn ?>;
            $(document).ready(function(){
                $("#hint1").simpletip({
                    fixed: true, position: ["-502", "-20"], focus: false,
                    content: '<b>Заголовок ссылки</b> - максимум 55 символов.<br />Заголовок должен быть коротким и понятным.<br />Соблюдайте грамматику. Небрежное написание оттолкнёт посетителей.<br />Не пишите всё ЗАГЛАВНЫМИ БУКВАМИ, не ставьте множество однотипных<br />знаков типа: !!!!!! и т.д. После запятой правильно ставить знак пробела.'
                });
                $("#hint2").simpletip({
                    fixed: true, position: ["-502", "-20"], focus: false,
                    content: '<b>Краткое описание ссылки</b> - максимум 55 символов.<br />Краткое описание должно быть информативным и понятным.<br />Соблюдайте грамматику. Небрежное написание оттолкнёт посетителей.<br />Не пишите всё ЗАГЛАВНЫМИ БУКВАМИ, не ставьте множество однотипных<br />знаков типа: !!!!!! и т.д. После запятой правильно ставить знак пробела.'
                });
                $("#hint3").simpletip({
                    fixed: true, position: ["-502", "-20"], focus: false,
                    content: '<b>URL-адрес</b> ссылки должен начинаться с http:// или https://<br />и содержать не более 300 символов. Не используйте HTML-теги и Java-скрипты.<br />За попытки взлома системы, наказание - удаление аккаунта'
                });
                $("#hint4").simpletip({
                    fixed: true, position: ["-502", "-20"], focus: false,
                    content: 'Стандартное время просмотра ссылки - 20 секунд. Можно увеличить<br />за дополнительную плату'
                });
                $("#hint5").simpletip({
                    fixed: true, position: ["-502", "-20"], focus: false,
                    content: 'После стандартного просмотра ссылки в серфинге производится прямой<br />переход на рекламируемый ресурс. За дополнительную плату.'
                });
                $("#hint6").simpletip({
                    fixed: true, position: ["-502", "-20"], focus: false,
                    content: 'Если рекламируемый вами ресурс по каким-либо причинам будет недоступен,<br />система не будет учитывать холостые просмотры и сэкономит ваш бюджет.<br />Эта опция платная.'
                });
                $("#hint7").simpletip({
                    fixed: true, position: ["-502", "-20"], focus: false,
                    content: 'Можно указать возрастной диапазон вашей аудитории. Например:<br /><b>"от 20 лет" — "до 55 лет"<br />"от малышей" — "до 25 лет"<br />"от 47 лет" — "до стариков"</b>'
                });
                $("#hint8").simpletip({
                    fixed: true, position: ["-502", "-20"], focus: false,
                    content: 'Ваша ссылка будет в верхней части списка и выделена особым цветом.<br />За дополнительную плату.</b>'
                });
            })

            function targetopen() {
                document.getElementById('targetblockopen').style.display = 'none';
                document.getElementById('targetblock').style.display = '';
            }
            function targetclose() {
                document.getElementById('targetblock').style.display = 'none';
                document.getElementById('targetblockopen').style.display = '';
            }

            function SbmForm() {
                if (document.forms['surforder'].texto.value == '') {
                    alert('Вы не указали заголовок ссылки');
                    document.forms['surforder'].texto.focus();
                    return false;
                }
                if (document.forms['surforder'].description.value == '') {
                    alert('Вы не указали краткое описание ссылки');
                    document.forms['surforder'].ask_description.focus();
                    return false;
                }
                if ((document.forms['surforder'].url.value == '')|(document.forms['surforder'].url.value == 'http://')) {
                    alert('Вы не указали URL-адрес ссылки');
                    document.forms['surforder'].url.focus();
                    return false;
                }
                if (document.forms['surforder'].tosaccept.checked == false) {
                    alert('Если вы прочитали правила, с ними нужно согласиться');
                    return false;
                }
                document.forms['surforder'].submit();
                return true;
            }
            function ClearForm()
            {
                var advedit = 0;
                if (advedit == 0) {
                    document.forms['surforder'].texto.value = '';
                    document.forms['surforder'].description.value = '';
                    document.forms['surforder'].url.value = 'http://';
                } else {
                    document.getElementById('targetblock').style.display = '';
                    document.getElementById('targetblockopen').style.display = 'none';
                }
                document.forms['surforder'].timer.value = 20;
                document.forms['surforder'].ask_high.value = 0;
                PlanChange(document.forms['surforder']);
            }
            function PlanChange(frm)
            {
                
         if (frm.timer.value == 20) { lprice = <?=$hits ?>; } else
                if (frm.timer.value == 30) { lprice += serf_price_sec; } else
                    if (frm.timer.value == 40) { lprice = (serf_price_sec*2); } else
                        if (frm.timer.value == 50) { lprice = (serf_price_sec*3); } else
                            if (frm.timer.value == 60) { lprice = (serf_price_sec*4); }
							       if (frm.highlight.value == 1) { lprice += serf_price_high; }
								   if (frm.obper.value == 1) { lprice += serf_price_move; }
                frm.linkprice.value = number_format(lprice, 3, '.', '');
            }
        </script>
		<script>
function descchange(elem,counter){
var maxLength = $('#'+elem).attr('maxlength');
var curLength = $('#'+elem).val().length;
$('#'+elem).val($('#'+elem).val().substr(0, maxLength));
var remaning = maxLength - curLength;
if (remaning < 0) remaning = 0;
$('#'+counter).val( 'Осталось ' + remaning + ' символов');
if (remaning < 100) {
$('#'+counter).css('color','#FF0000');
} else {
$('#'+counter).css('color','#68a0bf');
}
}

function wrapText(elementID, openTag, closeTag, counter ) {
    var textArea = $('#' + elementID);
    var len = textArea.val().length;
    var start = textArea[0].selectionStart;
    var end = textArea[0].selectionEnd;
    var selectedText = textArea.val().substring(start, end);
    var replacement = openTag + selectedText + closeTag;
    textArea.val(textArea.val().substring(0, start) + replacement + textArea.val().substring(end, len));
    descchange(elementID,counter);
}
            
function number_format(number, decimals, dec_point, thousands_sep) {
var i, j, kw, kd, km;
if (isNaN(decimals = Math.abs(decimals))) { decimals = 2; }
if (dec_point == undefined) { dec_point = ","; }
if (thousands_sep == undefined) { thousands_sep = "."; }
i = parseInt(number = (+number || 0).toFixed(decimals)) + "";
if ((j = i.length) > 3) { j = j % 3; } else { j = 0; }
km = (j ? i.substr(0, j) + thousands_sep : "");
kw = i.substr(j).replace(/(\d{3})(?=\d)/g, "$1" + thousands_sep);
kd = (decimals ? dec_point + Math.abs(number - i).toFixed(decimals).replace(/-/, 0).slice(2) : "");
return parseFloat(km + kw + kd);
}
</script>
<span class='top-bl-s-verh'>Реклама на проекте</span>
<div class='menucenter-top1'>
<?
$adv = validetext($_GET["adv"]);
if($adv=='dyn' OR !isset($_GET["adv"])) require_once($_SERVER['DOCUMENT_ROOT'].'/add_adv/adddynn.php');
if($adv=='stat') require_once($_SERVER['DOCUMENT_ROOT'].'/add_adv/addstatlink.php');
if($adv=='banner') require_once($_SERVER['DOCUMENT_ROOT'].'/add_adv/addbanner.php');
if($adv=='mails') require_once($_SERVER['DOCUMENT_ROOT'].'/add_adv/addpmails.php');
if($adv=='task') require_once($_SERVER['DOCUMENT_ROOT'].'/add_adv/addtask.php');
if($adv=='test') require_once($_SERVER['DOCUMENT_ROOT'].'/add_adv/addtests.php');
?>
</div>
<?
require_once($_SERVER['DOCUMENT_ROOT'].'/footer.php');
?>